--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: get_host
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a Host object for the host with the specified IP address or hostname <tt>hostip</tt>
full_name: Nmap::Parser#host
is_singleton: false
name: host
params: (hostip)
visibility: public
